@charset "UTF-8";
@import url("system.css");
.rel {
	position: relative;
	display: block;
}
.cen {
	margin-left: auto;
	margin-right: auto;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.justify {
	text-align: justify;
}
.clear {
	clear: both;
}
img {
	display: block;
	border: none;
}
.gallery .problock {
	position: relative;
	float: left;
	width: 140px;
	margin: 9px;
}
.inlinegalleryimagelink {
    background-color: white;
    border: 1px solid gray;
    float: left;
    margin: 5px;
    padding: 1px;
}
.igsm_item {
    float: left;
    height: 150px;
    text-align: center;
    width: 120px;
}
.igsm_item img {
    border: 1px solid lightgray;
    height: 90px;
    margin-bottom: 6px;
    margin-left: auto;
    margin-right: auto;
    padding: 1px;
    width: 90px;
}
/*
body {
	background-image: url(../images/bg.jpg);
	background-position: top;
	background-repeat: repeat-x;
	background-color: #a8a8a8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}
*/
/*
.footer li,#footer li {
    display: inline;
    list-style: none outside none;
    margin-left: 10px;
}
*/
/*
a, a:visited {
	color: black;
	text-decoration: none;
	outline: 0;
}
a:hover {
	outline: 0;
	color: red;
	text-decoration: underline;
}
*/
/*-------------------------------*/
/*
.menu .node_tree { display: block; margin: 0; padding: 0; position: relative; }
.menu .til1 {
    background-repeat: repeat;
    line-height: 17px !important;
    padding: 8px 0 !important;
    width: 100%;
}
.menu .til2 { padding: 8px 0px !important;line-height: 17px !important; }
.menu .tul1 li { 
	clear: both;
	padding:7px 9px !important;
	height: auto !important;
}
.menu a { font-size: 14px; text-align: left; }
.menu a:hover { color: red; }
.menu li { display: block; float: left; line-height: 31px; margin-right: 36px; }
.menu li.til0 ul {
    background-color: #900;
    box-shadow: 0 0 21px rgba(0, 0, 0, 0.45);
    display: block;
    float: left;
    line-height: 31px;
    list-style: none outside none;
    padding: 0;
    position: absolute;
    text-align: left;

    z-index: 999;
}
.menu li.til0 ul a { font-size: 14px; }
.menu li.til1 ul {
    background-color: #C00;
    box-shadow: 0 0 21px rgba(0, 0, 0, 0.45);
    display: block;
    float: left;

    left: 100%;
    line-height: 31px;
    list-style: none outside none;
    padding: 0;
    position: absolute;
    text-align: left;
    top: 0;
   	width: 200px;
    z-index: 999;
}
.menu li.til0 li {
    margin-right: 0px;
}
.menu { z-index: 99; }
.menu li ul li:hover > ul.tul2, .menu li:hover > ul.tul1 { display: block; }
.menu li ul.tul1, .menu li ul.tul2 { display: none; -webkit-padding-start: 0px; }


.inlinegalleryimagelink {
float: left;
margin: 5px;
}
*/
/*-------------------------------*/
/*
.menubar li.tree_li_level_0 {
	background-image: url(../images/menubg.png);
	width: 146px;
	height: 31px;
	display: block;
	float: left;
	line-height: 31px;
	text-align: center;
}
.menu li.tree_li_level_0 ul {
	width: 207px;
	display: block;
	float: left;
	line-height: 31px;
	text-align: left;
	background-image: url(../images/50percent_black.png);
	background-repeat: repeat;
	position: relative;
	top: -2px;
	list-style: none;
	padding: 0px 9px;
}
.tree_li_level_1 {
	background-image: url(../images/50percent_black.png);
	background-repeat: repeat;
	padding: 0px 7px;
}
.menu li.tree_li_level_0 ul a {
	font-size: 16px;
}


.menu li.tree_li_level_0 ul.tree_level_1 {
	display: none;
}
.menu li.tree_li_level_0:hover > ul.tree_level_1 {
	display: block;
}
.menu li:hover {
	color: #ff4500;
}
*/
.nodebody {
/*	padding: 0px 25px;*/
}
/*
#footer ul {
top: 0px;

}
#footer ul li {
	list-style: none;
	display: inline;
	padding-left: 15px;
}
*/